*{
    margin: 0;
    padding: 0;
}
main{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
div{
    background: black;
    color: white;
    margin: 20px;
    padding: 20px;
    border-radius: 10px;
    text-transform: capitalize;
}
button{
    padding: 10px;
    border-radius: 10px;
    cursor: pointer;
    font-variant: small-caps;
}
button:hover{
    background: black;
    color: white;
}